BCOPY(3)

NAME
bcopy - copy byte sequence

SYNOPSIS
#include <strings.h>

void bcopy(const void *src, void *dest, size_t n);

DESCRIPTION
The bcopy() function copies n bytes from src to dest. The result is correct, even when both areas overlap.

RETURN VALUE
None.

CONFORMING TO
4.3BSD. This function is deprecated: use memcpy() or memmove() in new programs. Note that the first two parameters are interchanged for memcpy() and memmove().

SEE ALSO
memccpy(3), memcpy(3), memmove(3), strcpy(3), strncpy(3)